div#gb-widget-1760h1, h2,h3, h4, h5, h6, p, span, ul, li, a{margin:0;padding:0;font-family: 'poppins', serif;}
a{text-decoration:none !important;}
body{margin:0;padding:0;font-family: 'poppins', serif;}
.no_space{padding-right:0px;padding-left:0px;}


input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}

li{list-style: none;}

/*      ****************** order now ******************               */
.order_now_section {width: 100%;padding: 90px 0 60px;}	
.step1-field .form-control {
    border: 1px solid #ffc900;
    border-radius: 0;
    box-shadow: 1px 1px 3px #ffc900;
}
a.sc-7dvmpp-1.gCdMUP {
    display: none;
}
legend {
    color: #ffc900;
}
.falseclass {background: #ffc900;color: #fff;padding: 10px;text-align: center;}
#getData {border: 2px solid #ffc900;box-shadow: 1px 1px 26px #000;    padding: 20px 0;}
input#finish1 {text-decoration: none;color: #fff; padding: 7px 53px; background: #00375e; border-radius: 6px; font-size: 15px;
font-weight: 600;text-align: center;border: 1px solid #00375e;   text-transform: uppercase;}
.OrderSummer.bgcolor {box-shadow: 1px 1px 13px #ffc900;}
.show_hide {
    text-decoration: none !important;
    display: none;
    background: #ffc900;
    border-radius: 30%;
    width: 5%;
    text-align: center;
    height: 0%;
    font-size: 26px;
    color: white !important;
}
.show_hide:hover{
    border: 2px solid #ffc900;
    color: #ffc900 !important;
	background: #fff;
}
.btn-style{
    text-decoration: none !important;
    color: #fff !important;
    padding: 7px 53px !important;
    background: #ffc900 !important;
    border-radius: 6px !important;
    font-size: 15px !important;
    font-weight: 600 !important;
    text-align: center !important;
    border: 1px solid #ffc900 !important;
    text-transform: uppercase !important;
}
/*      ****************** order now ******************               */


/************************** popup  ************************************/
.modal{top:0%;    background: #000000de;}
.modal-dialog { max-width: 500px;margin: 180px auto 0;}
.pop_heading { width: 100%; padding: 20px;}
.pop_heading h5 {font-size: 19px;text-transform: uppercase;font-weight: 700;margin: 0 0 15px;border-left: 4px solid #720341;padding: 0 20px;line-height: 29px;word-spacing: 4px;}
.pop_heading h4 {font-size: 23px;font-weight: 700;color: #720341;padding: 0 0 0 30px;}
.field { width: 100%;position: relative;margin: 0 0 10px;}
span.pop_icon {position: absolute;color: #720341;left: 13px;top: 7px;}
.field .form-control {width: 100%; border-radius: 0;  padding: 3px 0 4px 37px;resize: none;}
.modal-content {box-shadow: rgb(243, 238, 238) 0px 0px 3px 2px;border-radius: 30px;}
#popupform p { text-align: center; font-size: 14px; color: #f10e0e;margin: 19px 0 0;}
.modal-header{padding:0;border:none;}
button.pop_btn {font-size: 16px;text-transform: uppercase;color: #fff;background: #720341;padding: 10px 0;border: none;width: 100%;}
button.close {background: url(img/cross.png) no-repeat 0 0; width: 20px; height: 20px; position: absolute; top: 9px;right: 15px;display: block; opacity: 1;}
.fade.in{overflow:hidden;}
/************************** popup  ************************************/

.floating-form-wrap{border-top-left-radius:4px;border-bottom-left-radius:4px;position:fixed;width:635px;height:364px;right:0;margin-top:-92px;z-index:999;background: #000000;margin-right:-580px;top:35%;display:none;}
.floating-form{width:580px;float:right;}
.signupBox span{color:#fff;}
.signupBox .form-control{border:1px solid #d8d8d8;height:auto;display:inline-block;width:90%;padding:8px 50px 8px 15px;}
.signupBox .control-label{color:#fff;font-size:16px;padding:7px 0 0;}
.signupBox button.btn.btn-primary{width:90%;background: linear-gradient(45deg, #730a3f, #34175a);margin:16px 0 0;border: #fff;}
.floating-form .signupBox{position:relative;padding:14px 10px 10px;width:100%;margin:0 auto;}
.floating-form .signupBox h4{margin:0 0 30px;font-size:26px;color:#ffffff;font-weight:300;text-align:center;text-transform:uppercase;}
.floating-form-wrap .form-handle{background:url(img/floatingformhandle.jpg) no-repeat 0 0;width:55px;height:364px;float:left;cursor:pointer;}
.floating-form-wrap .form-handle.active {background-position: -60px;}

span.bolder {font-weight: 700;}
h2 {font-size: 28px;margin: 0 0 15px;font-weight: 500;}
p {}
.header {
    width: 100%;
    padding: 18px 0;
}
.darkHeader {
    top: 0%;
    position: fixed;
    z-index: 99999;
    transition: 0.7s;    padding: 6px 0;
    background: #fff;
}

.logo {width: 100%;}


span.top_icon {
    color: #670d44;
    padding: 3px;
    font-size: 16px;
}

.top_right {
    text-align: center;padding:17px 0;margin: 0px -20px;

}
.top_right a {
    color: #000;
    font-size: 15px;   
}

.h_m_banner {
    width:  100%;
    background: url(image/main_banner.jpg) no-repeat top center;
    background-size: cover;
  
    background-position: center left;
    padding: 80px 0px !important;
}


.h_m_banner h1 {
    font-size: 32px;
    color: #fff;
    font-weight: 700;
    margin: 0 0 35px;
    line-height: 47px;
}


.h_m_banner p {
    font-size: 29px;
    color: #fff;
    margin: 0px 0 10px;
}

span.purple {
    color: #7a1fa1;
}

.bnn_left {
    width: 100%;
    position: relative;
    color: #fff;
    padding: 50px 0 0;
}

.bn_list ul li {
    padding: 0 0 12px;
}

.bnn_left ul li:before {
    content: "\2713";
    color: #ffffff;
    display: inline-block;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
    -webkit-transform: scale(1);
    transform: scale(1.5);
    position: absolute;
    left: -10px;
}

.bnn_right {
    width: 100%;
    background: #fff;
    border: 2px solid #7a1fa1;
    padding: 30px;
    box-shadow: 1px 1px 5px #000;
}

.bnn_right h2 {
    text-align: center;
    font-size: 26px;
}

.bnn_form {
    width: 100%;
}

.bnn_form .form-control {
    border: 1px solid #7a1fa1;
    border-radius: 6px;
}

.capbox {
    width: 100%;
    margin: 0px 0 10px;
}

div#CaptchaDiv {
    width: 100%;
    border: 1px solid #7a1fa1;
    border-radius: 6px;
    padding: 5px 13px;
    margin: 0 0 15px;
    color: #999;
}

.capbox-inner {
    width: 100%;
    border: 1px solid #7a1fa1;
    border-radius: 6px;
    padding: 4px 13px;
    color: #999;
}

input#CaptchaInput {
    width: 80px;
    border: 1px solid #640d46;
    border-radius: 5px;
    color: #fff;
    padding: 1px;
    margin: 0 0 0 4px;
    background: linear-gradient(45deg, #730a3f, #34175a);
}

button.bnner_btn {
    width: 100%;
    border: 1px solid #8f0635;
    border-radius: 6px;
    padding: 5px 13px;
    margin: 0 0 15px;
    color: #fff;
    background: linear-gradient(45deg, #7a083c, #2f185c);
    text-transform: uppercase;
    font-weight: 700;
}



.h_m_sec1 {
    width: 100%;
    padding: 70px 0;
    text-align: center;
	background:url(img/sec1_bg.jpg) no-repeat top center;
	background-size:cover;
}

.h_m_sec1 p {
    line-height: 26px;
}


.h_m_sec2 {
    width: 100%;
    padding: 70px 0;
    background: #e5e5e5;
}



.sec2_top {
    width: 100%;
    text-align: center;
    margin: 0 0 50px;
    overflow: hidden;
}


.sec2_bot {
    width: 100%;
    overflow: hidden;
}
.sec2_text p {
    font-size: 16px;
}
.sec2_box {
    width: 100%;
    height: 210px;
    margin: 0 0 40px;
}

span.s2_icon {
    font-size: 18px;
    color: #7a1fa1;
}

.sec2_icon {
    width: 100%;
}

.sec2_text {
    width: 100%;
}

.sec2_text h3 {
    margin: 0 0 8px;
}



.trust_banner {
    width: 100%;
    padding: 20px 0;
    background: linear-gradient(45deg, #730a3f, #34175a);
    color: #fff;
}
.trust_left p {
    font-size: 16px;
    font-weight: 700;
}
.trust_right {
    width: 100%;
}
.trust_right{width:100%;}
.trust_right ul li {
    font-size: 21px;
    color: #ffc900;
    width: 30px;
    height: 30px;
    border-radius: 51px;
    background: #ffffff;
    display: inline-block;
    text-align: center;
}

.trust_right ul li:last-child {
}



.h_m_sec3 {
    width: 100%;
    padding: 70px 0;
    text-align: center;
}

.sec3_top {
    width: 100%;
    margin: 0 0 40px;
    overflow: hidden;
}

.sec3_bot {
    width: 100%;
    overflow: hidden;
    padding: 5px 0;
}

.sec3_box {
    width: 100%;
    padding: 0px 0 20px;
    box-shadow: 1px 1px 1px 1px #000;
    background: #ffffff;
    position: relative;
}

.sec3_box h3 {
    background: linear-gradient(45deg, #730a3f, #34175a);
    padding: 20px 0;
    color: #fff;
    position: relative;
}

.sec3_box ul li {padding: 11px 0 15px;text-align: left;}

.sec3_box ul {
    margin: 30px 0 0;
}

span.s3_tick {
    font-size: 21px;
    margin: 0 13px 0;
    color: #6c0b41;
}

.sec3_box ul li:nth-child(even) {
    background: #eff7fa;
}


.sec3_box h3:after {
    content: "";
    height: 15px;
    border-top: 15px solid #560f4b;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    position: absolute;
    bottom: -15px;
    left: 166px;
}


span.red {
    font-size: 15px;
    color: red;
    text-align: center;
    display: block;
}

.sec3_box a {
    background: linear-gradient(45deg, #730a3f, #34175a);
    color: #fff;
    padding: 8px 40px;
    text-transform: uppercase;
    margin: 5px 0;
    display: inline-block;
}




.h_m_sec4 {
    width: 100%;
    overflow: hidden;
    background: #ededed;
}

.sec4_left {
    width: 100%;
    background: linear-gradient(45deg, #730a3f, #34175a);
    color: #fff;
    padding: 40px 90px 126px;
}

.sec4_Lbox {
    width: 100%;
    background: white;
    color: #000 !important;
    padding: 30px 16px;
}

.sec4_left h2 {
    margin: 0 0 50px;
}

.s4_box {
    width: 93%;
}

.sec4_bot {
    width: 100%;
    overflow: hidden;
    display: inline;
}

.sec4_right {
    width: 100%;
    padding: 35px;
}

.sec4_Rbox {
    width: 100%;
    border-right: 1px solid #000;
    border-bottom: 1px solid #000;
    padding: 30px 0px;
    margin: 0 0 20px;
}


.star {
    width: 100%;
    font-size: 21px;
    margin: 20px 0px 0px 10px;
    color: #f6ad01;
}

.s4_name {
    width: 100%;
    margin: 20px 0 0;
}


.s4_image {
    width: 100%;
    margin: 20px 0 0;
}

.s4_Ricon {
    width: 100%;
    text-align: center;
}

span.s4-icon {
    font-size: 34px;
    color: #481352;
}


div#s4_1 {
    border-right: none;
    border-left: 1px solid #000;
}




.s4_Rtext p {
    font-size: 20px;
    margin: 10px 0 0;
}

.s4_Rtext {
    width: 100%;
}









.owl-pagination {
    margin: 30px 0 0;
}
.owl-theme .owl-controls .owl-page span {
    background: linear-gradient(45deg, #730a3f, #34175a);
}

/*               inner page          */


.ser_sec1 {
		width: 100%;
		padding: 50px 0;
		text-align: center;}

.ser_sec2 {
    width: 100%;
    background: linear-gradient(45deg, #730a3f, #34175a);
    color: #fff;
    text-align: center;
    padding: 50px 0;
    overflow: hidden;
}

.ser_sec2_top {
    width: 100%;
    text-align: center;
    margin: 0 0 30px;
    overflow: hidden;
}

.ser_sec2_bot {
    width: 100%;
    overflow: hidden;
}
.ser_sec2_box {
    width: 100%;
    padding: 12px;
    margin: 10px;
    box-shadow: 6px 6px 1px #ffffff;
}
.ser_sec2_box h3 {
    font-weight: 600;
    margin: 0 0 11px;
}


.ser_sec3 {
    width: 100%;
    padding: 50px 0;
}
.ser_sec3_left {
    width: 100%;
}

.ser_sec3_left h2 {
    margin: 0 0 30px;
}

.ser_sec3_box_img {
    width: 100%;
    text-align: center;
}

.ser_sec3_box {
    width: 100%;
    margin: 0 0 25px;
}

.ser_sec3_box h3 {
    font-size: 25px;
    margin: 0 0 10px;
    font-weight: 700;text-transform: capitalize;
}

.ser_sec3_right {
       width: 100%;
}
.ser_sec3_lform {
    width: 100%;
    padding: 25px 30px 30px 30px;
    background: #000000;
    margin: 23px 0 0;
}
.ser_sec3_lform h4 {
    font-size: 17px;
    text-align: center;
    margin: -47px 0 24px;
    background: linear-gradient(45deg, #730a3f, #34175a);
    padding: 13px 0;
    color: #fff;
    text-transform: capitalize;
}

.s_sec3_forminner {
    width: 100%;
}
.s_sec3_forminner .form-control {
    width: 100%;
    border-radius: 0;
    background: url(img/form_icon.png) no-repeat, #000000;
    background-position: 260px  8px;
    color: #fff;
}
.s_sec3_forminner .form-group:nth-child(2) .form-control {
    background-position: 260px  -18px;
}
.s_sec3_forminner .form-group:nth-child(3) .form-control {
    background-position: 260px  -48px;
}
.s_sec3_forminner .form-group:nth-child(4) .form-control {
    background-position: 260px  -78px;
}
.s_sec3_forminner .form-group:nth-child(5) .form-control {
    background-position: 260px  -104px;
}
.s_sec3_forminner .form-group:nth-child(6) .form-control {
    background-position: 260px  -129px;
}
.s_sec3_forminner .form-group:nth-child(7) .form-control {
    background-position: 260px  -157px;
}

.s_sec3_forminner input::placeholder {
    color: #fff !important;
}

.s_sec3_forminner *:focus{border:1px solid #fff;}
button.s1_btn {
    text-transform: uppercase;
    width: 100%;
    background: linear-gradient(45deg, #730a3f, #34175a);
    border: 0;
    color: #fff;
    padding: 10px 0;
    font-size: 16px;
}

.ser_sec4 {
    width: 100%;
    text-align: center;    padding: 0 0 50px;overflow: hidden
}


.ser_sec4_top {
    width: 100%;
    margin: 0 0 30px;
}

.ser_sec4_bot {
    width: 100%;
    overflow: hidden;
}
.ser_sec4_box {
    width: 100%;
}

.ser_sec4_box p {
    font-size: 19px;
    position: relative;
    padding: 20px 0 15px 24px;
}

.ser_sec4_box p:before {
     content: "\f10d";
     position: absolute;
     font-family: FontAwesome;
     font-size: 20px;
     color: #8e1094;
     z-index: 999;
     left: 0;
     top: 11px;
}


.ser_sec4_box h5 {
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 700;
}
.ser_sec5 {
    width: 100%;
    padding: 60px 0;
    text-align: center;
    background: linear-gradient(45deg, #730a3f, #34175a);
    color: #fff;
}
.sec5_top{width:100%;overflow:hidden;margin:0 0 40px;}


.sec5_bot{width:100%;overflow:hidden;}
.sec5_form{width:100%;}
.sec5_form .form-control{border-radius: 0;resize:none;background:#fff;border:none;border-bottom: 2px solid #4a1979;box-shadow:none;padding:16px 10px;font-weight: 600;font-size: 17px;}

button.s5_btn{background: linear-gradient(to left,#7a1791 0,#2d1a6a 100%, #b716ae);padding: 7px 90px;color: #fff;border-radius: 4px;text-transform: uppercase;border: 2px solid #fff;margin: 15px 0 0;font-weight: 600;font-size: 19px;}


/*               inner page          */



.footer {
    width: 100%;
    background: #000;
    background-size:cover;
    padding:120px 0 70px;
    color: #fff;
}

.fot_img img {
    width: 70%;
}
.fot_img {
    width: 100%;
    margin: 50px 0 0;
    text-align: center;
}
.foot_top {
    width: 100%;
}
.foot_box h3 {
    font-size: 20px;
    text-transform: capitalize;
    margin: 0 0 14px;
}

.foot_box {
    width: 100%;
}
.foot_box ul li {
    display: block;
    position: relative;
    line-height: 27px;
}
.foot_box ul li a {
    display: block;
    text-transform: capitalize;
    color: #fff;
    font-weight: 400;
    font-size: 16px;
    transition: all 0.5s ease 0s;
}
.foot_box ul li:hover a {
    color: #8b0050;
    margin-left: 5px;
}
.foot_box ul li i {
    position: absolute;
    left: -14px;
    top: 5px;
    color: #6c0b41;
    transition: all 0.5s ease 0s;
}


.foot_sercure {
    width: 100%;
}
.foot_sercure .container {
    border-top: 1px solid #ccc;padding: 10px 0;
}
.foot_sleft {
    width: 100%;
}
.foot_sleft img {
    width: 100%;
}
.foot_sright {
    width: 100%;
    text-align: right;
}


.inner_page_banner {
   background: linear-gradient(45deg, #730a3f, #34175a);
   text-align: center;
   padding: 30px 0;
   width: 100%;
}
.inner_page_banner h1 {
    color: #fff;
    text-transform: uppercase;
}
.terms_condition_section {
    width: 100%;
    padding: 60px 0;
}
.terms_cond_inner h3 {
       font-weight: 500;
    margin: 20px 0;
    text-transform: capitalize;
}
.terms_cond_inner h4 {
       font-weight: 500;
    margin: 20px 0;
    text-transform: capitalize;
}
.terms_cond_inner p {
    font-size: 16px;
    margin: 0 0 20px;
}
.terms_cond_inner ul li {
    list-style: none;
    font-size: 16px;
    margin: 0 0 20px;
    position: relative;
}
.terms_cond_inner ul li:before {
    content: "";
    position: absolute;
    left: -23px;
    background: #7a1fa1;
    width: 1%;
    height: 4px;
    border-radius: 50px;
    top: 10px;
}
.inerpage_section1 {
    width: 100%;
    padding: 40px 0;
}
.conatc_us_form label {
    text-transform: uppercase;
    font-weight: 700;
}
button.cont_but {
    font-size: 16px;
    text-transform: uppercase;
    color: #fff;
    background: linear-gradient(45deg, #730a3f, #34175a);
    padding: 10px 80px;
    border: none;
}	
.conatc_us_form {
    width: 100%;
}
.conatc_us_form .form-control {
    resize: none;
    border: 2px solid #56104c;
    border-radius: 0;
}

.capbox0{
    width: 100%;
    overflow: hidden;
}

#CaptchaDiv0 {
   width: 40%;
   background: #fff;
   padding: 10px 12px;
   margin: 0 0 15px;
   float: left;
   border: 2px solid #7a1fa1;
}
.capbox-inner0 {
    padding: 3px 13px;
    width: 55%;
    float: left;
    margin: 0 0 0 20px;
    border: 2px solid #7a1fa1;
    background: #FFF;
}
		
#CaptchaInput0{
    margin: 1px 0px 1px 30px;
    width: 130px;
    padding: 4px;
    border: 1px solid #7a1fa1;
}




a.sc-q8c6tt-0.gxZpfJ{
    width: 75px !important;
    height: 75px !important;
}
.float{
	position: fixed;
	width:80px;
	height:80px;
	bottom: 23px;
	right: 0px;
	left: 15px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
	font-size:45px;
	box-shadow: 2px 2px 3px #999;
	z-index:100;
	display: block;
}

.my-float{
	margin-top:16px;
}
@-webkit-keyframes bounce {
        0% {
    transform: scale(1,1) translate(0px, 0px);
  }
  
  30%{
    transform: scale(1,0.8) translate(0px, 10px); 
  }

  75%{
    transform: scale(1,1.1) translate(0px, -25px); 
  }
  
 100% {
    transform: scale(1,1) translate(0px, 0px);
  }
}

.bounce {
     -webkit-animation: bounce 0.75s infinite;
}

/* responsive styling*/
@media screen and (max-width:980px)
{
.top_right a {font-size: 15px;}	
.h_m_banner {background: url(img/main_banner.jpg) no-repeat 0px 0px;background-size: cover;}
.h_m_banner h1 {font-size: 28px;line-height: 32px;}
.bnn_right {padding: 20px;}
.sec3_box h3:after {left: 96px;}	
h2 {font-size: 26px;}	
.sec3_box ul li {padding: 2px 3px;font-size: 10px;}	
.star {font-size: 11px;}	
.s4_image img {width: 100%;}
.s4_name h3 {font-size: 15px;}
input#CaptchaInput {width: 42px;}
.s4_Rtext p {font-size: 11px;}
span.s4-icon {font-size: 24px;}
.sec4_Rbox { padding: 30px 18px;}
.h_m_sec2 {padding: 40px 0 0;}
.sec2_top { margin: 0 0 10px;}
.sec3_box h3 {font-size: 17px;}
.h_m_sec1 {padding: 50px 0;}

}
@media screen and (max-width:767px)
{	
.darkHeader {display: none;}
.top_right {padding: 15px 0 0}
.bnn_left {padding: 50px 30px 0;margin: 0 0 30px;}
.h_m_banner h1 {font-size: 24px;}
.bnn_right {/* margin: 64px 0 0; */}
.sec2_icon {margin: 0 0 10px;}
.sec3_box h3:after {left: 146px;}
.sec3_box {margin: 0 0 30px;}
.sec4_left {padding: 40px 40px 126px;}
.s4_image img {width: 100%;}	
.s4_Rtext p {text-align: center;font-size: 20px;}	
.foot_box {padding: 0 20px 0;margin: 20px 0 0;}
.footer {padding: 40px 0 70px;}	
.modal-dialog {max-width: 300px;margin: 70px auto 0;}	
.pop_heading h5 {    font-size: 10px;    margin: 0;    border-left: none;    padding: 0 0 0 30px;}
.pop_heading h4 {font-size: 12px;}
.pop_heading {padding: 0;}
.modal-body p {    display: none;}
.trust_right { margin: 20px 0 0;}	
.sec3_box ul li {font-size: 16px;}	
.h_m_sec3 {padding: 40px 0;}	
.sec3_top {margin: 0 0 10px;}
.bn_list ul li {padding: 0 0 4px;}	
.sec4_left h2 {margin: 0 0 30px; text-align: center;}
.terms_condition_section {padding: 60px 20px;}
.h_m_banner h1 {line-height: 23px;margin: 0 0 15px;}	
	
}

/* Services Section */
.services-section {
  padding: 60px 0;
  background: #fff;
  color: #333;
}

.services-header {
  text-align: center;
  margin-bottom: 40px;
}

.services-title {
  font-size: 32px;
  font-weight: 700;
  color: #000;
  margin: 0;
}

.services-grid {
  display: flex;
  gap: 24px;
  margin-bottom: 40px;
}

.service-icon-img{
  width: 90px;
}

.service-card {
  background: #f8f9fa;
  padding: 24px;
  text-align: center;
  border: 1px solid #e9ecef;
  width: 275px;
}

.service-icon {
  margin-bottom: 16px;
}



.btn-new {
	width: 170px;
	color: white;
	border: none;
	padding: 12px;
	font-size: 16px;
	font-weight: 400;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 8px;
	cursor: pointer;
	position: relative;
	overflow: hidden;
	margin-top: 5px;
  text-decoration: none;
}

a:hover {
    color: white;
}


/* Talk With Our Experts Button */
.expert-btn {
	background: linear-gradient(45deg, #730a3f, #34175a);
}

.pinkibut:hover {
	box-shadow: none;
	transform: translateY(-2px);
}
	.exppinki{
		transition: all 0.3s ease-in-out;
	}
	
.services-cta {
  display: flex;
  justify-content: center;
  gap: 16px;
}

/* Order Now Button */
.order-btn {
	background: linear-gradient(136deg, #0DB455 0%, #05a54aff 100%);
}

.m1div{
		background: linear-gradient(45deg, #730a3f, #34175a);
		padding-top: 35px;
		padding-bottom: 35px;
		display: flex;
		margin-top: 40px;
	}
	
	.m1img{
		height: 200px;
		margin-left: 30px;
	}
	
	.heading8 h2 {
  font-family: var(--ztc-family-font1);
  font-size: var(--ztc-font-size-font-s44);
  line-height: var(--ztc-font-size-font-s60);
  font-weight: var(--ztc-weight-semibold);
  color: var(--ztc-text-text-2);
  margin-bottom: 16px;
}
.heading8 h2 span {
  color: var(--ztc-text-text-6);
  display: inline-block;
  position: relative;
}
.heading8 h2 span img {
  position: absolute;
  left: 0;
  bottom: -10px;
}






/* Steps Section */
.steps-section {
  padding: 60px 0;
  color: #000000;
}

.steps-header {
  text-align: center;
  margin-bottom: 40px;
}

.steps-title {
  font-size: 32px;
  font-weight: 700;
  color: #000000;
  margin: 0;
}

.steps-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 24px;
}

.step-card {
    background-image: linear-gradient(132deg, #283129 0%, #785E3B 100%);
  border: 1px solid #e9ecef;
  border-radius: 16px;
  padding: 24px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 24px;
  align-items: center;
  transition: transform 0.3s ease, box-shadow 0.3s ease;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
}

.step-card:hover {
  transform: translateY(-5px);
  box-shadow: 0 8px 25px rgba(0, 0, 0, 0.3);
}

.steps-bottom-text {
  font-size: 25px;
  color: #000;
  text-align: center;
  font-weight: 400;
  margin-bottom: 30px;
}

.steps-bottom {
    margin-top: 50px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.step-card.special-card {
  border: 2px dashed #0a0a0a;
  background-image: linear-gradient(132deg, #ffffff 0%, #e0e0e0 100%);
}

.step-content h3 {
  font-size: 20px;
  font-weight: 700;
  color: #ffffff;
  margin: 0 0 12px;
}

.step-content.special-card h3 {
    font-size: 20px;
    font-weight: 700;
    color: #000000;
    margin: 0 0 12px;
  }

.step-content p {
  color: #ffffff;
  line-height: 1.6;
  margin: 0;
}

.step-content.special-card p {
    color: #000000;
    line-height: 1.6;
    margin: 0;
  }
  
img.\34 box-img {
    width: 270px;
    border-radius: 0px 0px 20px 0px;
    margin-right: -26px;
    margin-bottom: -29px;
    margin-left: 6px;
}



